@charset "UTF-8";
body {
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	background:url(images/bg_page.gif) repeat;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #515151;
}
.oneColFixCtrHdr #container {
	width: 980px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #FFFFFF;
	background-image: url(images/bg_cont_mid.gif);
	background-repeat: repeat-y;
	background-position: right;
}
h1, h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-style: italic;
	text-transform: capitalize;
}
a {
	color:#C00;
	text-decoration:none;
}
a:hover {
	color:#C00;
	text-decoration:underline;
}

.alignCenter{
	text-align:center;
}



/*   HEADER  */ 

.oneColFixCtrHdr #header {
	padding: 50px 20px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-image: url(images/bg_cont_top.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#header .languages {
	float:right;
	position:relative;
	top:-25px;
	left:10px;
}
#header .languages img {
	padding:0 0 0 10px;
}
#header .logoRight {
	float:right;
	position:relative;
	top:35px;
	left:55px;
}
#header .menu {
	float:right;
}
#header .menu h2 {
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-style: italic;
	text-transform: uppercase;
	font-size:1.2em;
	color: #515151;
}
#header .menu h2 a {
	color: #515151;
	text-decoration:none;
	cursor:pointer;
	display:inline-block;
	height:63px;
	line-height:63px;
	padding-right:25px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(images/emos_menu_BG.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#header .menu h2.last a{
	color: #515151;
	text-decoration:none;
	cursor:pointer;
	display:inline-block;
	height:63px;
	line-height:63px;
	padding-right:40px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(images/emos_menu_BG_last.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#header .menu h2 a ins {
	color: #515151;
	text-decoration:none;
	background:url(images/emos_menu_BG.gif) no-repeat scroll left top transparent;
	display:inline-block;
	height:63px;
	line-height:63px;
	padding-left:40px;
}
#header .menu h2 a:hover {
	background-position: right -187px;
	text-decoration:none;
}
#header .menu h2 a:hover ins {
	background-position: left -187px;
	text-decoration:none;
}


/*   MAIN CONTENT  */ 

.oneColFixCtrHdr #mainContent {
	text-align:justify;
	padding: 40px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}


.oneColFixCtrHdr #mainContent .col1{
	width:600px;
	text-align:justify;
	padding: 0px 20px 0px 10px;
	float:left;
}

.col1 h2, .col2 h2{
	color:#bd0f0f;
}
.col1 span{
	color:#bd0f0f;
	font-weight:bold;
}

.col1 img{
	padding:20px 0px;
}

.oneColFixCtrHdr #mainContent .col2{
	width:200px;
	text-align:justify;
	padding: 0px 10px 0px 20px;
	float:left;
	background:url(images/bg_line.gif);
	background-repeat:repeat-y;
	background-position:left;
}


/*   FOOTER  */ 

.oneColFixCtrHdr #footer {
	padding: 0 40px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background-image: url(images/bg_cont_bot.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-size:80%;
}
.oneColFixCtrHdr #footer p {
	background:url(images/bg_line.gif) repeat-x;
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 20px 0px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
#footer .music {
	float:right;
	position:relative;
	left:-5px;
	bottom:35px;
}

/*   MUSIC  */ 

.music {
	width: 980px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	
}

.music .padding1{
	margin:0px 20px 2px 0px;
}


/*   FLOAT  */ 

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
